Subject: PMP> Registering for Traps

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Thu, 20 Feb 97 09:02:51 MST

I don't have a specific proposal at this point but I'd like to raise the
idea of a standard method of registering for traps. I think we discovered
at the bake-off that every vendor has a means to register buried in their
private mib somewhere. This means, a management app wanting traps, has to
know each vendors means of registering.

Is anyone following the development of SNMPv3 to know if this will be covered,
or if it's handled in the (defunct) v2?

I wouldn't even care if it was printer MIB specific, although I guess thats
some form of SNMP blaspheme.

Anyone care to share ideas on this? Should we forget it and just look to IPP
for the answer?

Harry Lewis - IBM Printing Systems